.pro {
	width: 859px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(../../images/top_img01.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 350px;
}
.pro02 {
	width: 859px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0px;
	padding-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	background-image: url(../../images/top_img02.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 350px;
}
#flash {
	height: 226px;
	width: 806px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-image: url(../../images/base_bg.gif);
	background-repeat: repeat-y;
	background-position: center top;
}
#mid_c {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: auto;
}
#mid_left{
	float: left;
	width: 546px;
	text-align: left;
	padding-left: 20px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 180%;
	color: #666;
	padding-bottom: 20px;
	padding-top: 8px;
	padding-right: 20px;
	margin-bottom: 15px;
	background-image: url(../../images/about_bg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 228px;
}
#left_conte01{
	float: left;
	width: 480px;
	text-align: left;
	padding-left: 0px;
	background-color: #f8f8f6;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	line-height: 180%;
	color: #666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-left: 5px;
}
#mid_right{
	float: right;
	width: 255px;
	text-align: center;
	padding-top: 0px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	line-height: 170%;
}
#mid_right2{
	float: right;
	width: 255px;
	text-align: left;
	background-image: url(../../images/news.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 70px;
}
#mid_right2 p{
	padding-left: 8px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
	line-height: 140%;
	color: #666;
}
.mid_news {
	width: 860px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 0px;
	padding-top: 20px;
}
.mid_con {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 15px;
	padding-top: 10px;
	height: 256px;
	background-repeat: no-repeat;
	background-position: left top;
}
#news_box {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	width: 451px;
	padding-bottom: 10px;
	text-align: left;
	float: left;
}
#news_box p {
	padding-top: 5px;
	line-height: 2em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
}
#mid_left2 {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	width: 225px;
	float: left;
	color: #333;
	line-height: 2.5em;
}
#mid_right_im {
	float: right;
	width: 222px;
	color: #666;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
#flashBOX {
	width: 100%;
	height: 226px;
}
.im5 {
	padding-bottom: 5px;
}
#main_box {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	width: 859px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: left;
	float: left;
	background-image: url(../../labo01/images/rbox_bg.gif);
	background-repeat: repeat-y;
	background-position: right top;
}
#title_head {
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(../../media/images/con_head_bg.gif);
}
#02title_head {
	background-image: url(../../labo02/images/02con_head_bg.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
#title_headBox {
	width: 862px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 23px;
}
#head_img {
	padding-top: 4px;
	padding-bottom: 4px;
}
#t_headl {
	float: left;
	width: 300px;
	padding-top: 5px;
	padding-bottom: 3px;
}
#t_headr {
	float: right;
	width: 350px;
	padding-top: 5px;
	padding-bottom: 3px;
	text-align: right;
}
#person {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 50px;
	float: left;
}
#comment {
	font-size: 12px;
	line-height: 1.8em;
	width: 510px;
	float: left;
	padding-left: 5px;
}
#mblock {
	width: 580px;
	padding-top: 10px;
}
#leftBox {
	width: 580px;
	float: left;
}
#paging {
	width: 350px;
	text-align: right;
	height: 30px;
}
#img10 {
	padding-left: 10px;
	float: right;
}
#gotop {
	float: right;
	width: 200px;
	text-align: left;
	padding-top: 10px;
}
#last_com {
	font-size: 12px;
	line-height: 2em;
	background-color: #DFDFDF;
	padding-top: 50px;
	padding-bottom: 50px;
	padding-left: 100px;
}
.bluefont {
	color: #009;
}
.greenfont {
	color: #063;
}
.brownfont {
	color: #930;
}
#imgmid {
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#imgcen {
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
}
.media_block {
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px solid #69788C;

}
#media_title {
	padding-right: 10px;
	padding-left: 10px;
	color: #02125C;
	margin-bottom: 15px;
	background-color: #FFFFFF;
	border-bottom: 1px solid #46505D;
}
#media_hobun {
	float: left;
	line-height: 1.8em;
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
}
#media_hobun h3 {
	font-size: 150%;
	font-weight: bold;
}
#media_title h3 {
	font-size: 150%;
	font-weight: bold;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
